Examples: query, "exact match", wildcard*, wild?ard, wild*rd
Fuzzy search: cake~ (finds cakes, bake)
Term boost: "red velvet"^4, chocolate^2
Field grouping: tags:(+work -"fun-stuff")
Escaping: Escape characters +-&|!(){}[]^"~*?:\ with \, e.g. \+
Range search: properties.timestamp:[1587729413488 TO *] (inclusive), properties.title:{A TO Z}(excluding A and Z)
Combinations: chocolate AND vanilla, chocolate OR vanilla, (chocolate OR vanilla) NOT "vanilla pudding"
Field search: properties.title:"The Title" AND text
Answered
When Running The Agent And Enqueued The Task, It Failed. Why It Is Installing From Command '['/Home/Saurabh/.Clearml/Venvs-Builds/3.8/Bin/Python']

When running the agent and enqueued the task, it failed.
Why it is installing from Command '['/home/saurabh/.clearml/venvs-builds/3.8/bin/python']
@<1523701070390366208:profile|CostlyOstrich36>

Installing collected packages: Cython
Successfully installed Cython-0.29.33
Collecting joblib==1.2.0
  Using cached joblib-1.2.0-py3-none-any.whl (297 kB)
ERROR: Could not find a version that satisfies the requirement transformers==4.25.0.dev0 (from -r /tmp/cached-reqst77ua_d3.txt (line 3)) (from versions: 0.1, 2.0.0, 2.1.0, 2.1.1, 2.2.0, 2.2.1, 2.2.2, 2.3.0, 2.4.0, 2.4.1, 2.5.0, 2.5.1, 2.6.0, 2.7.0, 2.8.0, 2.9.0, 2.9.1, 2.10.0, 2.11.0, 3.0.0, 3.0.1, 3.0.2, 3.1.0, 3.2.0, 3.3.0, 3.3.1, 3.4.0, 3.5.0, 3.5.1, 4.0.0rc1, 4.0.0, 4.0.1, 4.1.0, 4.1.1, 4.2.0, 4.2.1, 4.2.2, 4.3.0rc1, 4.3.0, 4.3.1, 4.3.2, 4.3.3, 4.4.0, 4.4.1, 4.4.2, 4.5.0, 4.5.1, 4.6.0, 4.6.1, 4.7.0, 4.8.0, 4.8.1, 4.8.2, 4.9.0, 4.9.1, 4.9.2, 4.10.0, 4.10.1, 4.10.2, 4.10.3, 4.11.0, 4.11.1, 4.11.2, 4.11.3, 4.12.0, 4.12.1, 4.12.2, 4.12.3, 4.12.4, 4.12.5, 4.13.0, 4.14.0, 4.14.1, 4.15.0, 4.16.0, 4.16.1, 4.16.2, 4.17.0, 4.18.0, 4.19.0, 4.19.1, 4.19.2, 4.19.3, 4.19.4, 4.20.0, 4.20.1, 4.21.0, 4.21.1, 4.21.2, 4.21.3, 4.22.0, 4.22.1, 4.22.2, 4.23.0, 4.23.1, 4.24.0, 4.25.0, 4.25.1, 4.26.0, 4.26.1)
ERROR: No matching distribution found for transformers==4.25.0.dev0 (from -r /tmp/cached-reqst77ua_d3.txt (line 3))
clearml_agent: ERROR: Could not install task requirements!
Command '['/home/saurabh/.clearml/venvs-builds/3.8/bin/python', '-m', 'pip', '--disable-pip-version-check', 'install', '-r', '/tmp/cached-reqst77ua_d3.txt']' returned non-zero exit status 1.
2023-03-03 11:19:15
Process failed, exit code 1
  
  
Posted one year ago
Votes Newest

Answers


Hi @<1533159639040921600:profile|JoyousReindeer30> , is it possible that the wheel it's trying to install is internal and not possible to install via regular pip install?

  
  
Posted one year ago
795 Views
1 Answer
one year ago
one year ago
Tags